
from turtle import *
space = Screen()
lary = Turtle()
# Make square
lary.forward(150)
lary.right(90)
lary.forward(150)
lary.right(90)
lary.forward(150)
lary.right(90)
lary.forward(150)
# Position for roof
lary.right(90)
# Make a roof
lary.forward(150)
lary.right(-120)
lary.forward(150)
lary.right(-120)
lary.forward(150)
lary.right(-120)
#Position for chimney
lary.right(-60)
lary.forward(40)
lary.setheading(90)
#Draw Chimney
lary.color("red")
lary.forward(30)
lary.right(90)
lary.forward(30)
lary.right(90)
lary.forward(30)
lary.right(90)
#Position for Door
lary.penup()
lary.goto(55,-90)
lary.pendown()
lary.setheading(0)
#Draw a door
lary.color("red")
lary.forward(40)
lary.right(90)
lary.forward(60)
lary.right(90)
lary.forward(40)
lary.right(90)
lary.forward(60)
#Position for window
lary.penup()
lary.goto(20,-40)
lary.pendown()
lary.setheading(0)
#Draw Window
lary.color("blue")
lary.forward(30)
lary.right(90)
lary.forward(30)
lary.right(90)
lary.forward(30)
lary.right(90)
lary.forward(30)
#Position for window
lary.penup()
lary.goto(105,-40)
lary.pendown()
lary.setheading(0)
#Draw Window
lary.color("blue")
lary.forward(30)
lary.right(90)
lary.forward(30)
lary.right(90)
lary.forward(30)
lary.right(90)
lary.forward(30)
